/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package com.gitlab.andrewkuryan.cloudclient

import com.gitlab.andrewkuryan.cloudclient.ui.MainView
import tornadofx.App

class FXApp : App(MainView::class) {

    override fun init() {
        super.init()

    }
}